version: 1.8.2
files:
  - url: oxen-electron-wallet-1.8.2-mac-unsigned.zip
    sha512: /D26mL2X2XVYO1kvOjlmxdrjp5khoRwaPEjxjACHoridLFIxdpXK7B51f5NbutrgRg5Bmlv/t4Z4koV8HpNulw==
    size: 66933413
  - url: oxen-electron-wallet-1.8.2-mac-unsigned.dmg
    sha512: 8R4eHEotIY262o2ZV6BIO6M6c+U5hl7prVPzJSZjXrzlb6rmOolswMbptCcow1/fBceq2+inrV2IF0tE/3cAAA==
    size: 69432671
path: oxen-electron-wallet-1.8.2-mac-unsigned.zip
sha512: /D26mL2X2XVYO1kvOjlmxdrjp5khoRwaPEjxjACHoridLFIxdpXK7B51f5NbutrgRg5Bmlv/t4Z4koV8HpNulw==
releaseDate: '2025-02-12T05:49:39.245Z'
